using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using WindowsDataCenter;

namespace WindowsDataServiceHost
{
    class Program
    {
        static void Main(string[] args)
        {
            var service = new DataCenterService();
            service.Start();
            Process.Start("http://localhost:8800");
            Console.WriteLine("Running DataService..");
            Console.ReadLine();
            service.Stop();
        }
    }
}
